description

# DomTokenList class Null safety

Annotations
  - @Native("DOMTokenList")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
length → int
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
value ↔ String?
  read / write

## Methods

add(String tokens) → void
contains(String token) → bool
item(int index) → String?
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
remove(String tokens) → void
replace(String token, String newToken) → void
supports(String token) → bool
toggle(String token, [bool? force]) → bool
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited